FWG Internal - Bug #23773

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Filter: Search is not working in

below mentioned dropdowns.
January 29, 2025 01:00 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

January 29, 2025

0%
0:00 hour
0:00 hour

Description

On Balance sheet break down, When opened the filter then in searchable dropdowns found that the search is not working properly.
Dropdowns: Company, Current Holding Check, Current Holding Check

History

#1 - January 29, 2025 02:14 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:00 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:26 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#4 - February 05, 2025 10:15 AM - Dinesh Pedagada

- Status changed from New to In Progress

#5 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - February 07, 2025 05:39 AM - Palash Tembhurnekar

Verified on staging web app, now the search option is removed from the Searchable dropdowns. Done, marking it as closed

#7 - February 07, 2025 05:39 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
